# Aliased Interface Reference
[Widely used base classes and interfaces, Classes implemented in PHP's extension.]

Inheritance diagram for Aliased:
[legend]

List of all members.

## Public Member Functions

| getAlias ()

## Detailed Description

Definition at line 16 of file Aliased.class.php.

## Member Function Documentation

Aliased::getAlias | ( |  | ) |

Implemented in SelectField, SelectQuery, SQLBaseJoin, SQLFunction, and BaseProjection.

The documentation for this interface was generated from the following file:

- core/Base/Aliased.class.php